[song]
name=Withdrawal
artist=Counterparts
album=Tragedy Will Find Us
genre=Hardcore Punk
year=2015
charter=Chezy
diff_band=-1
diff_guitar=2
diff_bass=-1
diff_drums=-1
diff_keys=-1
diff_guitarghl=-1
diff_bassghl=-1
preview_start_time=47512
icon=charts
album_track=7
playlist_track=2
video_start_time=0
delay=0
song_length=182561
loading_phrase=Counterparts is a Canadian melodic hardcore band from Hamilton, Ontario.
